Skip to content
The API may change between versions while TTX-Zone is 0.x.

Start

GET
/api/v1/auth/oidc/start
curl --request GET \
--url https://example.com/api/v1/auth/oidc/start

Off to the provider to sign in (a full-page navigation).

return_to
Any of:
string
<= 500 characters

Successful Response

Media typeapplication/json

Example generated

example

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string

Example generated

{
"detail": [
{
"ctx": {},
"input": "example",
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}